<!doctype html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/reset.css">
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,400;0,700;1,400;1,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
    <title>JOURNEY</title>
</head>
<body>
<div class="page">

<header class="header-page">
    <div class="container clearfix">
        <h1 class="subject">JOURNEY</h1>
        <div class="header-menu">
            <i class="sprite icon-menu icon-colender"></i>
            <i class="sprite icon-menu icon-form"></i>
            <i class="sprite icon-menu icon-journey"></i>
            <p class="login-item">Welcome, <a href="#" class="login-link">Log In</a> or <a href="#" class="login-link">Sign Up</a></p>
        </div>
    </div>
</header>

    <main class="main-page registration-wrap">
        <div class="clearfix">
            <h2 class="form-title">Sign Up</h2>
            <a href="#" class="login-form">Log In</a>
        </div>
            <div class="clearfix button-form">
            <a class="button-login">
                <div class="button-facebook">
                    <i class="sprite icon-facebook"></i>
                    <p class="facebook-text">Facebook</p>
                </div>
            </a
            ><a class=" button-login">
            <div class="button-google">
                <i class="sprite icon-google"></i>
                <p class="google-text">Google</p>
            </div>
            </a>
        </div>
            <p class="or">or</p>
            <form action="" class="form-group">
            <input type="text" placeholder="First Name" class="inputs-form">
            <input type="text" placeholder="Last Name" class="inputs-form">
            <input type="email" placeholder="Email" class="inputs-form">
            <input type="password" placeholder="Choose Password" class="inputs-form">
            <input type="password" placeholder="Confirm Password" class="inputs-form">
                <input class="checkbox-hidden" type="checkbox" id="agree" hidden>
                <label for="agree" class="checked">Agree our <a class="agreement" href="#">Terms & Conditions</a></label>
                <input type="submit" class="send-form-button" value="Create Account">
            </form>
    </main>
</div>
</body>
</html>